Error

two or more packages specified (liblog4cplus-1.1-9 libsane-extras)